body {
    overflow-x: hidden;
}

/*******Book a Flight Form******/

/** 1024 * 768 **/

@media (min-height: 604px) and (max-height: 1024px) and (max-width: 1024px)
{
	div#mainimageouter 
	{
	    height: 500px !important;
	    background-attachment: initial;
	}
	#cot_tl_fixed
	{
		position: absolute;
	}
}

@media (min-height: 1302px) and (max-height: 1302px) and (min-width: 1024px) and (max-width: 1024px)
{
	div#mainimageouter 
	{
	    height: 1100px !important;
	    background-attachment: initial;
	}
	#cot_tl_fixed
	{
		position: absolute;
	}
}

@media (min-height: 960px) and (max-height: 960px) and (min-width: 1366px) and (max-width: 1366px)
{
	div#mainimageouter 
	{
	    background-attachment: initial;
	}
	
}


@media (max-width: 853px)
{
	.flight_des form,
	.flight_des 
	{
	    max-width: 760px;
	}
	.flight_des h2
	{
		width:740px;
	}
	.flight_des h1
	{
		width: 100%;
	}

	body .input.short span input, .input.short span select {
	    width: 60px;
	}
	body .input.short {
	    width: 70px;
	}
	.left {
    	float: none;
	}
	a.calender{
		width: 18px;
	}
	/*******Buy a Gift Voucher Form******/

	body .form_content form {
    	max-width: 760px;
	}
	body .form_content h2 {
    	width: 744px;
	}
	body .form_content h1 {
    	width: 94%;
	}
	#invalid-card_num_validate {
    	width: 200px;
	}
@media (max-width: 800px)
{
	.flight_des form, .flight_des
	{
	    max-width: 700px;
	}
	.flight_des h2 {
    	width: 680px;
	}
	#mainimage {
	    width: 100%;
	    height: auto;
	}
	img, a img {
    	max-width: 100%;
	}
	.input {
 	   width: 235px;
	}
	.pass_list .normal.choice {
    	margin-top: 0px;
	}
	.none.card {
    	margin-left: 270px !important;
	}
	/*******Buy a Gift Voucher Form******/

	body .form_content form {
    	max-width: 700px;
	}
	body .form_content h2 {
    	width: 685px;
	}
	body .form_content h1 {
    	width: 87%;
	}
	body .pass_list label, body .text_box label{
		width: 250px;
	}
}

@media (max-width: 768px)
{
	.flight_des form, .flight_des {
    	max-width: 665px;
	}
	.flight_des h2 {
    	width: 645px;
	}
	.pass_list img.left {
    	display: none;
	}

	.input.short {
    	width: 64px;
    }
    .input.short span input, .input.short span select {
    	width: 50px;
    }
    #pass_row_1 {
    	width: 230px;
	}	

	/*******Buy a Gift Voucher Form******/
	body #welcome118125 body #welcomecontent{
	    padding: 10px 0px 0px 25px;
	}
	body .form_content form {
    	max-width: 665px;
	}
	body .form_content h2 {
    	width: 650px;
	}
	body .form_content h1 {
    	width: 83%;
	}
	body .radio_btn {
    	margin-left: 0px;
	}
}	
@media (max-width: 767px)
{
	.col-sm-8.wc_left_clm,
	.col-sm-4.wc_right_clm 
	{
	    width: 100%;
	    text-align: center;

	}
	.button button.submit, 
	.button button.reset
	{
		position: relative;
	    z-index: 9999;
	}
}	
@media (max-width: 736px)
{
	.flight_des form, .flight_des
	{
	    max-width: 645px;
	}
	.flight_des h2 {
    	width: 625px;
	}
	.pass_list .normal
	{
		margin: 0 0 0 5px;
	}
	.none.card {
    	margin-left: 240px !important;
	}

	/*******Buy a Gift Voucher Form******/

	body .form_content form {
    	max-width: 645px;
	}
	body .form_content h2 {
    	width: 630px;
	}
	body .form_content h1 {
    	width: 81%;
	}
	body .pass_list label, body .text_box label {
    	width: 220px;
	}
}

@media (max-width: 667px)
{
	.flight_des form, .flight_des
	{
	    max-width: 577px;
	}	
	.flight_des h2 {
    	width: 557px;
	}
	#invalid-cardno .none {
   		 margin-left: 67px !important;
	}
	.pass_list img.left {
    	display: none;
	}


	.pass_list .normal.choice {
    	margin-top: 0px;
    	width: 100%;
	}
	.input.small span input, .input.small span select {
    	width: 220px;
	}
	.pass_list .normal {
    	width: 32%;
	}
	.weight_error {
	    float: none !important;
	    margin-left: 172px;
	}
		/*******Buy a Gift Voucher Form******/

	body .form_content form {
    	max-width: 557px;
	}
	body .form_content h2 {
    	width: 542px;
	}
	body .form_content h1 {
    	width: 70%;
	}
	body .pass_list label, body .text_box label
	{
		width: auto;
	}

	body .pass_list
	{
		padding-left: 5px;
	    margin-left: 0 !important;	 
	}
	body .text_box {
    	margin: 5px 5px 0;
	}
	body .input.medium span input,
	body .input.medium span select,
	body .input.medium, body .input.small,
	body .text_box textarea
	{
    	width: 245px;
	}
	.text_area span
	{
		padding-top: 10px;
	}

}	

@media (max-width: 600px)
{
	.flight_des form, .flight_des {
    	max-width: 500px;
	}
	.flight_des h2 {
    	width: 480px;
	}
	.descrip1 {
    	width: 85%
	}

	/*******Buy a Gift Voucher Form******/

	body .form_content form {
    	max-width: 500px;
	}
	body .form_content h2 {
    	width: 485px;
	}
	body .form_content h1 {
    	width: 64%;
	}
}	
@media (max-width: 580px)
{
	div#mainimageouter 
	{
	    height: 325px !important; 
	    background-attachment: initial;
	}

}
@media (max-width: 568px)
{	
	.pass_list .normal {
    	width: 31%;
	}
	body #welcome118125 #welcomecontent
	{
		padding: 10px 0px 0px 30px;
	}
}

@media (max-width: 533px)
{
	.flight_des form, .flight_des {
  	  max-width: 430px;
  	} 
	.flight_des h2 {
    	width: 410px;
	}
	.weight_error {
        margin-left: 0px;
	}
	.pass_list .normal,
	body .input, body .input.medium
	{
    	width: 100%;
	}
	input#mobile_number {
    	width: 200px;
	}
	#invalid-cardno .none {
    	margin-left: 0px !important;
	}
	/*******Buy a Gift Voucher Form******/

	body .form_content form {
    	max-width: 430px;
	}
	body .form_content h2 {
    	width: 415px;
	}
	body .form_content h1 {
    	width: 55%;
	}
	body .radio_btn
	{
		  margin: 0px;
	}
	body .pass_list label {
    	width: 100%;
    	text-align: left;
	}
	body .input.short {
    	width: 67px;
	}
}	

@media (max-width: 480px)
{
	.flight_des form, .flight_des {
  	  max-width: 380px;
  	} 
	.flight_des h2 {
    	width: 360px;
	}
	#invalid-cardno .none {
	    margin-left: 0px !important;
	}
	/*******Buy a Gift Voucher Form******/

	body .form_content form {
    	max-width: 380px;
	}
	body .form_content h2 {
    	width: 365px;
	}
	body .form_content h1 {
    	width: 97%;
	}
	body #welcome118125 #welcomecontent
	{
	    max-width: 425px;
	}

}

@media (max-width: 414px)
{
	.flight_des h2 {
    	width: 300px;
	}
	.flight_des form, .flight_des {
    	max-width: 320px;
	}
  	.pass_list .normal {
    	width: auto;
	}
	.flight_des form fieldset {
    	margin: 0 15px 20px;
    }

    body #welcome118125 #welcomecontent {
    	padding: 10px 0px 0px 40px;
	}
	/*******Buy a Gift Voucher Form******/

	body .form_content form {
    	max-width: 320px;
	}
	body .form_content h2 {
    	width: 304px;
	}
	body .form_content h1 {
    	width: 84%;
	}
	.pass_list {
    	margin-left: 0px !important;
	}
	.errorDiv, .errorDiv div {
    	padding-left: 0px !important;
	}
	.text span {
    	width: auto !important;
	}
	body #welcome118125 body #welcomecontent {
    	padding: 10px 0px 0px 45px;
	}	
	#invalid-card_num_validate {
    	margin-top: 35px;
    	text-align: center;
	}

}

@media (max-width: 384px)
{
	body #welcome118125 #welcomecontent {
 	   padding: 10px 0px 0px 25px;
	}
}	
@media (max-width: 375px)
{
	#welcomecontent {
    	padding: 10px 0px 0px 10px;
    }
	/*******Buy a Gift Voucher Form******/

	body #welcome118125 #welcomecontent
	{
	     padding: 10px 0px 0px 20px;
	}

}	    
@media (max-width: 360px)
{
	.flight_des h2 {
    	width: 294px;
	}
	.flight_des form, .flight_des {
    	max-width: 310px;
	}
	#welcome118125 #welcomecontent
	{
	     padding: 10px 0px 0px 20px;
	}

    /*******Buy a Gift Voucher Form******/

	body .form_content form {
    	max-width: 305px;
	}
	body .form_content h2 {
    	width: 290px;
	}
	body .form_content h1 {
    	width: 80%;
	}
	body .form_content p{
		 width: 80%;
	}
	.pass_list {
    	margin-left: 0px !important;
	}
	.errorDiv, .errorDiv div {
    	padding-left: 0px !important;
	}
	.text span {
    	width: auto !important;
	}

}

@media (max-width: 320px)
{	
	#welcome118125 #welcomecontent
	{
	     padding: 10px 0px 0px 0px;
	}	
	.flight_des form, .flight_des {
    	max-width: 305px;
	}
	.flight_des form fieldset {
    	margin: 0 10px 20px 10px;
    }
    .input.small span input, .input.small span select {
	    width: 220px;
	    margin-right: 10px;
	}	

	 /*******Buy a Gift Voucher Form******/

	body .form_content form {
    	max-width: 300px;
	}
	body #welcome118125 #welcomecontent {
    	padding: 10px 0px 0px 0px;
	}
	body .form_content form fieldset {
    	margin: 0 10px 20px 10px;
	}
}